## org.apache.jasper.tagplugins.jstl
Class Otherwise

    java.lang.Object
      org.apache.jasper.tagplugins.jstl.Otherwise

All Implemented Interfaces:
  TagPlugin

    public final class Otherwise

extends Object
implements TagPlugin

Constructor Summary
`Otherwise()`

Method Summary
`void` `doTag(TagPluginContext ctxt)` Generate codes for a custom tag.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Otherwise

    public Otherwise()

Method Detail

### doTag

    public void doTag(TagPluginContext ctxt)

  Description copied from interface: `TagPlugin`
  Generate codes for a custom tag.

  Specified by:
    `doTag` in interface `TagPlugin`
  Parameters:
    `ctxt` - a TagPluginContext for accessing Jasper functions

Copyright © 2008 Mort Bay Consulting. All Rights Reserved.